### Hierarchy

- ContextMenuDividerComponent

## Index

### Properties

- dividerClass
- dividerContextClass
- role

## Properties

### dividerClass

@HostBinding({"hostPropertyName":"class.bx--menu-divider"})
dividerClass: boolean = true

- Defined in src/context-menu/context-menu-divider.component.ts:15

### dividerContextClass

@HostBinding({"hostPropertyName":"class.bx--context-menu-divider"})
dividerContextClass: boolean = true

- Defined in src/context-menu/context-menu-divider.component.ts:14

### role

@HostBinding({"hostPropertyName":"attr.role"})
role: string = "separator"

- Defined in src/context-menu/context-menu-divider.component.ts:16

Generated using TypeDoc